/* Client Side Sortable Tables CSS */

/*= Basic styling of the headers and sortable icons
------------------------------------------*/
table.tablesorter {
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}

table.tablesorter th {
	cursor: pointer;
}
table.tablesorter .sorting_asc {
    background-image: url(/ukgwa/20260902045716oe_/https://uk-air.defra.gov.uk/images/ts_asc.gif);
	background-position:right center;
	background-repeat:no-repeat;
	background-color:#f5f5f5;
}
table.tablesorter .sorting_desc {
    background-image: url(/ukgwa/20260902045716oe_/https://uk-air.defra.gov.uk/images/ts_desc.gif);
	background-position:right center;
	background-repeat:no-repeat;
}
table.tablesorter .sorting {
 /*   background-image: url(/ukgwa/20260902045716oe_/https://uk-air.defra.gov.uk/images/sort_both.png);*/
	background-position:right center;
	background-repeat:no-repeat;
}
table.tablesorter .sorting_asc_disabled {
    background-image: url(/ukgwa/20260902045716oe_/https://uk-air.defra.gov.uk/images/sort_asc_disabled.png);
	background-position:right center;
	background-repeat:no-repeat;
}
table.tablesorter .sorting_desc_disabled {
	background-image: url(/ukgwa/20260902045716oe_/https://uk-air.defra.gov.uk/images/sort_desc_disabled.png);
	background-position:right center;
	background-repeat:no-repeat;
}

/*= Styling of the additional functions
------------------------------------------*/
.paging_full_numbers {
    height: 22px;
    line-height: 22px;
    width: 400px;
}
.dataTables_paginate {
	float:right;
	text-align:right;
}
.paging_full_numbers span.paginate_button, .paging_full_numbers span.paginate_active {
    border: 1px solid #AAAAAA;
    cursor: pointer;
    margin: 0 3px;
    padding: 2px 5px;
}
.paging_full_numbers span.paginate_button {
    background-color: #DDDDDD;
}
.paging_full_numbers span.paginate_button:hover {
    background-color: #CCCCCC;
}
.paging_full_numbers span.paginate_active {
	background-color:#013567;
	color:#FFFFFF;
}	

.dataTables_info {
	float:left;
}
.dataTables_wrapper {
	width:100%;
	overflow: hidden;
}
.tablesorter tr.closed_row td {
	background-color: #DDDDDD;
}


